h3#delivery-and-payment-header-label {
    width: 100%;
    text-align: center;
    margin-top: 15%;
    margin-bottom: 20px;
}

div#delivery-and-payment-info {
    margin: 0px 100px;
    display: grid;
}

h4#delivery-header-label {
    width: 100%;
    text-align: start;
}

.delivery-and-payment-info {
    margin-left: 30px;
    display: grid;
}

label.delivery-latam-value-label {
    margin-left: 10px;
}

label.payment-latam-value-label {
    margin-left: 10px;
}
